.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 933.9500000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 4px;
	margin-bottom: -238px;
}

#ppu2625
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#pu2625
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 704px;
}

#u2625
{
	z-index: 2;
	width: 212px;
	margin-right: -10000px;
}

#u2630
{
	z-index: 72;
	width: 61px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 169px;
}

#u2149
{
	z-index: 66;
	width: 92px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u2182
{
	z-index: 68;
	width: 482px;
	margin-right: -10000px;
	left: 72px;
}

#pu1406-3
{
	width: 0.01px;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1406-3
{
	z-index: 4;
	width: 1160px;
	min-height: 52px;
	margin-right: -10000px;
}

#menuu706
{
	z-index: 8;
	width: 920px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 120px;
}

#u714
{
	width: 230px;
	min-height: 26px;
	margin-right: -10000px;
}

#u715
{
	width: 228px;
	padding-bottom: 8px;
}

#u715:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u716-4
{
	width: 214px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u715:hover #u716-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1715
{
	width: 230px;
	min-height: 26px;
	margin-right: -10000px;
	left: 230px;
}

#u1716
{
	width: 228px;
	padding-bottom: 8px;
}

#u715.MuseMenuActive,#u1716:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1716:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1717-4
{
	width: 214px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u715.MuseMenuActive #u716-4,#u1716:hover #u1717-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1716:active #u1717-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1924
{
	width: 230px;
	min-height: 26px;
	margin-right: -10000px;
	left: 460px;
}

#u1927
{
	width: 228px;
	padding-bottom: 8px;
}

#u1716.MuseMenuActive,#u1927:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1927:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1927.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1930-4
{
	width: 214px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u1716.MuseMenuActive #u1717-4,#u1927:hover #u1930-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1927:active #u1930-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2012
{
	width: 230px;
	min-height: 26px;
	margin-right: -10000px;
	left: 690px;
}

#u2015
{
	width: 230px;
	padding-bottom: 8px;
}

#u2015:hover
{
	margin: 0px;
}

#u2015:active
{
	margin: 0px;
}

#u2015.MuseMenuActive
{
	margin: 0px;
}

#u2016-4
{
	width: 216px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 5px;
}

#u1927.MuseMenuActive #u1930-4,#u2015:hover #u2016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2015:active #u2016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2015.MuseMenuActive #u2016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu2038
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#u2038
{
	z-index: 83;
	width: 4px;
	height: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 766px;
}

#u2052
{
	z-index: 84;
	width: 627px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 399px;
}

#u2023-9
{
	z-index: 86;
	width: 597px;
	min-height: 246px;
	font-size: 62px;
	color: #121212;
	line-height: 1.16;
	font-family: cutive, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu2024-9
{
	width: 0.01px;
	margin-left: 20px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2024-9
{
	z-index: 74;
	width: 647px;
	min-height: 94px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
}

#u2023-6,#u2024-4
{
	color: #FBB03B;
}

#u2129-10
{
	z-index: 95;
	width: 235px;
	min-height: 87px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u2130-11
{
	z-index: 105;
	width: 288px;
	min-height: 88px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 286px;
}

#pu507
{
	width: 0.01px;
	left: -100px;
	margin-top: 6px;
	position: relative;
}

#u507
{
	z-index: 7;
	width: 1160px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u507_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 12px;
	padding-bottom: 254px;
}

#pu2653
{
	width: 0.01px;
	left: 120px;
	position: relative;
}

#u2653
{
	z-index: 116;
	width: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2654-10
{
	z-index: 117;
	width: 160px;
	min-height: 171px;
	font-size: 21px;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2654-6,#u2654-8
{
	padding-left: 0px;
	font-family: cutive, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2654-6  span,#u2654-8  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2654-5,#u2654-7
{
	font-size: 29px;
	color: #FBB03B;
}

#u2656
{
	z-index: 127;
	width: 211px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 177px;
}

#u2656_clip
{
	overflow: hidden;
	width: 211px;
	height: 173px;
}

#u2656_img
{
	margin-top: -5px;
	margin-bottom: -20px;
}

#u2254
{
	z-index: 70;
	width: 289px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 441px;
}

#u791-14
{
	z-index: 33;
	width: 244px;
	min-height: 148px;
	margin-right: -10000px;
	left: 751px;
}

#u1987
{
	z-index: 65;
	width: 922px;
	height: 1px;
	left: 118px;
	margin-top: 9px;
}

#pu1984-6
{
	width: 0.01px;
	left: 120px;
	margin-top: 6px;
	position: relative;
}

#u1984-6
{
	z-index: 55;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1985-4
{
	z-index: 61;
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
	left: 830px;
}

#u1966-8
{
	z-index: 47;
	width: 251px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 143px;
	left: 871px;
}

body
{
	padding-bottom: 33px;
}

